%%% A template for a simple PDF/A file like a stand-alone abstract of the thesis.

\documentclass[12pt]{report}

\usepackage[a4paper, hmargin=1in, vmargin=1in]{geometry}
\usepackage[a-2u]{pdfx}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{lmodern}
\usepackage{textcomp}

\begin{document}

%% Do not forget to edit abstract.xmpdata.

This is an example abstract.


%Short chapter names


What is the problem (human understandable) , what people want.
***\paragraph{There are a lot of people living outside of Prague, who travel to Prague everyday. It is because of work, school or potentially other reasons. For some of them traveling by car is the best option. The biggest problem is where to park. There are a lot of parking places all over the Prague, but which are empty and which are close to public transport stops and well connected to the destination?}

\paragraph{The main goal of this work is to create software solution to this problem. Using data about public transport timetables and availability of parking places, we can find the best route from point A to point B using car and subsequently public transport.}

What is available, what can be used for the solution
***\paragraph{Organization standing behind organization of Prague's public transport is called ROPID (Regional organizer of Prague's integrated transport). Among other data sets, they also publish data about delays of some of the public transport vehicles. Our solution uses this data set enhance the usability of the application. If one day delays of all public transport vehicles are made public, then this solution is ready and no change in code will be required.}

\paragraph{The initial position of the user is determined via GPS locator in the mobile device. To get estimate arrival at some park lot we have to find a car route and find out, how long it takes to get there. For this purpose Google API is used to get the arrival time. But in general any API supplying this functionality can be used. There would be very little code change required to adapt to different API of different supplier.}
s


\paragraph{Sources}

Talking with operator ICT, my supervisor
IDOS: https://jizdnirady.idnes.cz/pid/idos/
CG Transit: https://www.circlegate.com/cs/cgt
Algorithms: Martin Mareš - Průvodce labyrintem algoritmů http://pruvodce.ucw.cz/static/pruvodce.pdf
OSRM: https://wiki.openstreetmap.org/wiki/Open_Source_Routing_Machine

\end{document}
